Name:		kbiff
Version:	4.0
Release:	%mkrel 2
Summary:	KBiff -- Mail notification utility
License:	GPLv2
Group:		Networking/Mail
Source:		kbiff-%{version}.tar.bz2
URL:		http://kbiff.org

BuildRequires:	kdelibs4-devel
Requires:	kdebase4-runtime

%description
An "xbiff"-like mail notification utility. Has multiplepixmaps, session management,
and GUI configuration. Can "dock" into KDE panel. Can display animated gifs,
play system sounds, or run arbitrary shell command when new mail arrives.
Supports mbox, maildir, mh, POP3, IMAP4, and NNTP mailboxes.
Has capability to monitor multiple mailboxes with one instance. Supports SSL.

%prep
%setup -q

%build
%cmake_qt4
%make

%install
%{makeinstall_std} -C build

%find_lang %name --with-html

%files -f %name.lang
%doc AUTHORS ChangeLog COPYING INSTALL kbiff.lsm NEWS README
%{_bindir}/kbiff
%{_kde_libdir}/*
%{_kde_applicationsdir}/kbiff.desktop
%{_kde_appsdir}/kbiff/*
%{_kde_iconsdir}/*/*/apps/kbiff.png
%{_kde_mandir}/man1/*


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 4.0-2.mga3
+ Revision: 355829
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Jul 11 2012 obgr_seneca <obgr_seneca> 4.0-1.mga3
+ Revision: 269397
- fixed file section
- cleaned spec file

  + dglent <dglent>
    - imported package kbiff

